{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "LLV": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 8h00",
                    "Nội dung công việc": "Làm sach Phòng Giao Dịch : làm sạch kính cửa ra vào, lau bàn ghế, rưả cốc chén, đổ rác, lau cây ATM, lau cầu thang bộ, TVS WC ( đánh bồn cầu, bồn rửa tay, gương, cọ sàn…)"
                },
                {
                    "Thời gian": "8h00 – 8h15",
                    "Nội dung công việc": "Di chuyển qua Chi Nhánh"
                },
                {
                    "Thời gian": "8h15 – 9h15",
                    "Nội dung công việc": "Làm sạch tầng 1 : lau kính, lau cây ATM, lau biển quảng cáo, quét sàn, lau sàn, lau quầy thu tiền TVS wc tầng 1 : đánh bồn rửa tay, bồn câu, lau gượng, thu gom rác, lau sàn,đặt giấy…"
                },
                {
                    "Thời gian": "9h15 – 10h30",
                    "Nội dung công việc": "Quét sàn, lau sàn văn phòng tầng 2 TVS wc tầng 2"
                },
                {
                    "Thời gian": "10h30 – 11h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h30 – 13h30",
                    "Nội dung công việc": "Lau quầy thu tiền Trực phát sinh wc tầng 1,wc tầng 2"
                },
                {
                    "Thời gian": "13h30 - 15h00",
                    "Nội dung công việc": "Quét và lau thang bộ tầng 2 xuống tầng hầm Quét rác nổi tầng hầm Quét rác nổi sân trước tòa nhà"
                },
                {
                    "Thời gian": "15h00 – 17h00",
                    "Nội dung công việc": "Làm định kì theo lịch :"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2,3 : Gạt kính ra vào tầng 1, kính tầng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4 : Lau gờ vách ngăn khu văn phòng, lau gờ gầm ghế chờ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5 : TVS Thùng rác khu văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6 : Quét mạng nhện thang bộ, lau gờ và kính thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7 : TVS nhà vệ sinh , Quét mạng nhện khu văn phòng ( Tuần thứ 4 của tháng )"
                },
                {
                    "Thời gian": "17h00 – 18h00",
                    "Nội dung công việc": "Quét rác, đổ rác, lau sàn, rửa cốc chén tầng 2"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}